<?xml version="1.0" encoding="UTF-8"?>
<app_list>
    <add_apps>
        <app path="/system/app/SystemHelper">cn cn_chinaunicom</app>
        <app path="/system/app/SystemHelper.apk">cn cn_chinaunicom</app>
        <app path="/system/app/RegisterHelper">cn_chinaunicom</app>
        <app path="/system/app/RegisterHelper.apk">cn_chinaunicom</app>
        <app path="/system/app/AutoRegistration.apk">cn cn_chinatelecom</app>
        <app path="/system/app/AutoRegistration">cn cn_chinatelecom</app>
        <app path="/system/app/SmsLteRegister.apk">cn_chinatelecom</app>
        <app path="/system/app/SmsLteRegister">cn_chinatelecom</app>
        <app path="/system/app/SmsRegister.apk">cn_chinatelecom</app>
        <app path="/system/app/SmsRegister">cn_chinatelecom</app>
        <app path="/system/app/DeviceRegister.apk">cn cn_chinatelecom</app>
        <app path="/system/app/DeviceRegister">cn cn_chinatelecom</app>
        <app path="/system/app/SelfRegister.apk">cn cn_chinatelecom</app>
        <app path="/system/app/SelfRegister">cn cn_chinatelecom</app>
        <app path="/system/priv-app/DMRegService.apk">cn_chinamobile</app>
        <app path="/system/priv-app/DMRegService">cn_chinamobile</app>
        <app path="/system/app/BackupAndRestore/BackupAndRestore.apk">cn_chinamobile</app>
        <app path="/system/app/BackupAndRestore">cn_chinamobile</app>
        <!--BrRemoteService only worked on B6L cn_chinamobile version. -->
        <app path="/system/app/BrRemoteService/BrRemoteService.apk">cn_chinamobile</app>
        <app path="/system/app/BrRemoteService">cn_chinamobile</app>
    </add_apps>
    <ignore_apps>
        <app path="/system/priv-app/GooglePinyinIME.apk">cn_cta</app>
        <app path="/system/priv-app/GooglePinyinIME">cn_cta</app>
        <app path="/system/priv-app/MiuiVoip">cn_cta</app>
        <app path="/system/priv-app/MiuiVoip.apk">cn_cta</app>
    </ignore_apps>


    <add_apps>
    </add_apps>
    <ignore_apps>
       <app path="/system/app/DMService">cn_chinamobile cn_chinamobile-cta cn_cta</app>
    </ignore_apps>
</app_list>
